<?php
session_start();
if (!isset($_SESSION["manager"])) {
	header("location: ./");
	exit();
}
?>
<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js" lang="en">
<!--<![endif]-->
<?php include("includes/pages-header.php"); ?>

<div class="header-height"></div>

<div class="pager-header">
    <div class="container">
        <div class="page-content">
            <h2>Past Ordinaries</h2>
            <p>One thing I ask of the Lord. This I long to dwell in the house of the Lord, <br> all the days of my
                life.</p>
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="./">Home</a></li>
                <li class="breadcrumb-item active">Past Ordinaries</li>
            </ol>
        </div>
    </div>
</div><!-- /Page Header -->
<!-- /Page Header -->

<div class="" style="background-color: #F2F2F2;padding: 47px;">
    <div class="row">
        <div class="col-lg-9">
            <?php
            if (isset($_POST['update'])) {
                include("includes/config.php");
                $update_id = $_GET['sn'];
                $fname = str_replace("'", "''", $_POST['namer']);
                $designation = str_replace("'", "''", $_POST['position']);
                $cont = str_replace("'", "''", $_POST['contenter']);
                $filename = $_FILES['image']['name'];
                $filepath = 'repo/' . $filename;
                move_uploaded_file($_FILES['image']['tmp_name'], $filepath);

                $update_post = "update staff set namer='$fname',position='$designation',contenter='$cont',photo='$filepath' where sn='$update_id'";
                $update_post = mysqli_query($con, $update_post);

                if ($update_post) {
                    echo "<div class='alert alert-success'> Ordinary updated successfully! </div>";
                } else {
                    echo "<div class='alert alert-danger'> An error occured, please try again! </div>";
                }
            }
            ?>
            <p><a href="mod-auth">Go back to Admin Dashboard</a></p>

            <h2>Edit Ordinary</h2><br>

            <?php
            include("includes/config.php");
            $id = $_GET['sn'];
            $get_post = "select * from staff where sn=$id";
            $run_post = mysqli_query($con, $get_post);
            while ($row_post = mysqli_fetch_array($run_post)) {
                $namer = $row_post['namer'];
                $position = $row_post['position'];
                $content = $row_post['contenter'];
                $photo = $row_post['photo'];
            }


            ?>
            <form action="" method="post" enctype="multipart/form-data">
            <div class="form-group">
                    <div class="col-sm-8" style="padding-left: 0px!important;">
                        <input type="text" name="namer" class="form-control" placeholder="Full Name" value="<?php echo $namer; ?>" required>
                    </div>
                </div>
                <div class="form-group">
                <div class="col-sm-8" style="padding-left: 0px!important;">
                        <input type="text" name="position" class="form-control" placeholder="Position" value="<?php echo $position; ?>" required>
                    </div>
                </div>
                <textarea name="contenter" id="" cols="50" rows="10"><?php echo $content; ?></textarea><br>
                <div class="form-group">
                    <span>Photo</span>
                    <div>
                        <img src="<?php echo $photo;?>" width="100" alt="">
                    </div>
                    <div class="col-sm-8" style="padding-left: 0px!important;">
                        <input type="file" name="image" class="form-control" required>
                    </div>
                </div>
                <div class="form-group row">
                    <div class="col-md-12">
                        <input type="submit" name="update" value="Edit" class="default-btn">
                    </div>
                </div>
            </form>

        </div>

        <?php include("includes/sidecontent.php") ?>
    </div>
</div>

<?php include("includes/footer.php"); ?>

<a data-scroll href="#header" id="scroll-to-top"><i class="arrow_up"></i></a>

<!-- jQuery Lib -->
<script src="js/vendor/jquery-1.12.4.min.js"></script>
<!-- Bootstrap JS -->
<script src="js/vendor/bootstrap.min.js"></script>
<!-- Tether JS -->
<script src="js/vendor/tether.min.js"></script>
<!-- Imagesloaded JS -->
<script src="js/vendor/imagesloaded.pkgd.min.js"></script>
<!-- OWL-Carousel JS -->
<script src="js/vendor/owl.carousel.min.js"></script>
<!-- isotope JS -->
<script src="js/vendor/jquery.isotope.v3.0.2.js"></script>
<!-- Smooth Scroll JS -->
<script src="js/vendor/smooth-scroll.min.js"></script>
<!-- venobox JS -->
<script src="js/vendor/venobox.min.js"></script>
<!-- ajaxchimp JS -->
<script src="js/vendor/jquery.ajaxchimp.min.js"></script>
<!-- Counterup JS -->
<script src="js/vendor/jquery.counterup.min.js"></script>
<!-- waypoints js -->
<script src="js/vendor/jquery.waypoints.v2.0.3.min.js"></script>
<!-- Slick Nav JS -->
<script src="js/vendor/jquery.slicknav.min.js"></script>
<!-- Nivo Slider JS -->
<script src="js/vendor/jquery.nivo.slider.pack.js"></script>
<!-- Letter Animation JS -->
<script src="js/vendor/letteranimation.min.js"></script>
<!-- Wow JS -->
<script src="js/vendor/wow.min.js"></script>
<!-- Contact JS -->
<script src="js/contact.js"></script>
<!-- Main JS -->
<script src="js/main.js"></script>

</body>

</html>